Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Portal Development Kit 60.14.0

Hi Guru's,

I want to Install Portal Development Kit 60.14.0 in my EP7.0.

I have doubts before I am going to Install I want clear my self

Where do I get the software and document ?

What is the compatibility?

Could you please help ?

Regards

Srini

Former Member
Not what you were looking for? View more on this topic or Ask a question